/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: white;
  color: black;
  font-family: Verdana;
  
}
  /* This is what causes the actual smooth scrolling */
@keyframes scroll-r2l {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

/* Change the '10s' in this to change how fast it scrolls! */
.scroll-r2l {
  animation: scroll-r2l 10s linear infinite;
}

/* Left-to-Right */
@keyframes scroll-l2r {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(100%);
  }
}

.scroll-l2r {
  animation: scroll-l2r 10s linear infinite;
}

/* 'Display: Flex' is extremely important to use here so all the items inside the marquee line up correctly, and the duplicated container lines up properly with the original */
.marquee {
  overflow: hidden;
  display: flex;
  flex-wrap: nowrap;
  box-sizing: unset;
  min-width: 100%;
  position: relative;
}
        .marquee-items > * {
  margin: 0;
  height: 31px;
}

.paused {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
  
}